- entry_type: invariant_set
  metadata:
    format_version: '2.0'
    uuid: 386baff5-f87a-4004-9cac-5f94471b997c
    creation_time: '2024-11-09T22:55:07+01:00'
    producer:
      name: Automizer
      version: 0.2.5-tmp.fs.icfgbuilder-eval-023d838-m
    task:
      input_files:
      - /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/nla-digbench-scaling/sqrt1-ll_unwindbound100.c
      input_file_hashes:
        /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/nla-digbench-scaling/sqrt1-ll_unwindbound100.c: aeeaf8ddcaaadce0bb307be8d4cdfb2d28179f7ce6737573dce6c1be4b061da1
      specification: |+
        CHECK( init(main()), LTL(G ! call(reach_error())) )

      data_model: ILP32
      language: C
  content: [
    ]
